Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim2_ORCA2.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim2_ORCA2.cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim2_ORCA2.cfg	(revision 3688)
@@ -37,14 +37,26 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- iicethic_north  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- iicethic_south  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_north  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_south  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- icesurf_north   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
- icesurf_south   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
- icevol_north    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
- icevol_south    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
- snowvol_north   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
- snowvol_south   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
+ siconc_north    | "siconc"         | ORCA2.3_grid.nc | "(siconc[d=1])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ siconc_south    | "siconc"         | ORCA2.3_grid.nc | "(siconc[d=1])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ icesurf_north   | "siconc"         | ORCA2.3_grid.nc | "(if lat[d=2] ge 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"             | "Ice Surface (NORTH)"   | "m2"    | "2"
+ icesurf_south   | "siconc"         | ORCA2.3_grid.nc | "(if lat[d=2] le 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"             | "Ice Surface (SOUTH)"   | "m2"    | "2"
+ icevol_north    | "sivolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] ge 0 then sivolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Ice Volume (NORTH)"    | "m3"    | "2"
+ snowol_south    | "snvolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] le 0 then sivolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Ice Volum  (SOUTH)"    | "m3"    | "2"
+ snowvol_north   | "snvolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] ge 0 then snvolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Snow Volume (NORTH)"   | "m3"    | "2"
+ icevol_south    | "sivolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] le 0 then snvolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Snow Volume (SOUTH)"   | "m3"    | "2"
+ iicethic_north  | "sithic siconc"  | ORCA2.3_grid.nc | "(sithic[d=1])"   | "Ice thickness (NORTH)"           | "m"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ iicethic_south  | "sithic siconc"  | ORCA2.3_grid.nc | "(sithic[d=1])"   | "Ice thickness (SOUTH)"           | "m"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_north  | "snvolu siconc"  | ORCA2.3_grid.nc | "(snvolu[d=1])"   | "Snow thickness (NORTH)"          | "m"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_south  | "snvolu siconc"  | ORCA2.3_grid.nc | "(snvolu[d=1])"   | "Snow thickness (SOUTH)"          | "m"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sisali_north    | "sisali siconc " | ORCA2.3_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sisali_south    | "sisali siconc " | ORCA2.3_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sitemp_north    | "sitemp siconc " | ORCA2.3_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (NORTH)"         | "C"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sitemp_south    | "sitemp siconc " | ORCA2.3_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (SOUTH)"         | "C"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sistem_north    | "sistem siconc " | ORCA2.3_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (NORTH)" | "C"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sistem_south    | "sistem siconc " | ORCA2.3_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (SOUTH)" | "C"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ siages_north    | "siages siconc " | ORCA2.3_grid.nc | "(siages[d=1])"   | "Ice Age (NORTH)"                 | "years" | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ siages_south    | "siages siconc " | ORCA2.3_grid.nc | "(siages[d=1])"   | "Ice Age (SOUTH)"                 | "years" | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+
+
 #-----------------------------------------------------------------------------------------------------------------
 
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim3_ORCA1.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim3_ORCA1.cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim3_ORCA1.cfg	(revision 3688)
@@ -37,14 +37,33 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- iicethic_north  | "iicethic ice_pres"  | ORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- iicethic_south  | "iicethic ice_pres"  | ORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_north  | "isnowthi ice_pres"  | ORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_south  | "isnowthi ice_pres"  | ORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- icesurf_north   | "ice_pres"           | ORCA1.0_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
- icesurf_south   | "ice_pres"           | ORCA1.0_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
- icevol_north    | "ice_pres iicethic"  | ORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
- icevol_south    | "ice_pres iicethic"  | ORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
- snowvol_north   | "ice_pres isnowthi"  | ORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
- snowvol_south   | "ice_pres isnowthi"  | ORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
+# Commented until siconc is fixes in icemod.nc
+# siconc_north    | "siconc"  | eORCA1.1_grid.nc | "(siconc[d=1])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+# siconc_south    | "siconc"  | eORCA1.1_grid.nc | "(siconc[d=1])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+# icesurf_north   | "siconc"  | eORCA1.1_grid.nc | "(if lat[d=2] ge 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Surface (NORTH)"   | "m2"    | "2"
+# icesurf_south   | "siconc"  | eORCA1.1_grid.nc | "(if lat[d=2] le 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Surface (SOUTH)"   | "m2"    | "2"
+# Temporary fix
+ siconc_north    | "sivolu sithic"  | eORCA1.2_grid.nc | "(sivolu[d=1]/sithic[d=2])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=3] ge 0 then mask[k=1,d=3]*area[d=3]" 
+ siconc_south    | "sivolu sithic"  | eORCA1.2_grid.nc | "(sivolu[d=1]/sithic[d=2])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=3] le 0 then mask[k=1,d=3]*area[d=3]"
+ snowvol_north   | "snvolu"  | eORCA1.2_grid.nc | "(if lat[d=2] ge 0 then snvolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Snow Volume (NORTH)"   | "m3"    | "2"
+ snowvol_south   | "snvolu"  | eORCA1.2_grid.nc | "(if lat[d=2] le 0 then snvolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Snow Volume  (SOUTH)"    | "m3"    | "2"
+ icevol_north    | "sivolu"  | eORCA1.2_grid.nc | "(if lat[d=2] ge 0 then sivolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Volume (NORTH)"   | "m3"    | "2"
+ icevol_north_MAR    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] ge 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"MAR\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (NORTH) (March)"   | "m3" | "2" | "@FNR"
+ icevol_north_SEP_prio    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] ge 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"SEP\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (NORTH) (September)"   | "m3" | "2" | "@FNR"
+ icevol_south    | "sivolu"  | eORCA1.2_grid.nc | "(if lat[d=2] le 0 then sivolu[d=1]*mask[k=1,d=2]*area[d=2])"   | "Ice Volume (SOUTH)"   | "m3"    | "2"  
+ icevol_south_MAR    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] le 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"MAR\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (SOUTH) (March)"   | "m3" | "2" | "@FNR"
+ icevol_south_SEP    | "sivolu"  | eORCA1.2_grid.nc  | "(if lat[d=2] le 0 and STRINDEX(TAX_DATESTRING(t[gt=sivolu[d=1]], sivolu[i=1,j=1,k=1,d=1], \"month\"), \"SEP\") then sivolu[d=1]*area[d=2]*mask[k=1,d=2])" | "Ice volume (SOUTH) (September)"   | "m3" | "2" | "@FNR"
+ iicethic_north  | "sithic"  | eORCA1.2_grid.nc | "(sithic[d=1])"   | "Ice thickness (NORTH)"           | "m"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ iicethic_south  | "sithic"  | eORCA1.2_grid.nc | "(sithic[d=1])"   | "Ice thickness (SOUTH)"           | "m"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ isnowthi_north  | "snvolu"  | eORCA1.2_grid.nc | "(snvolu[d=1])"   | "Snow thickness (NORTH)"          | "m"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ isnowthi_south  | "snvolu"  | eORCA1.2_grid.nc | "(snvolu[d=1])"   | "Snow thickness (SOUTH)"          | "m"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+# Following fields should be weighted by siconc
+ sisali_north    | "sisali"  | eORCA1.2_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ sisali_south    | "sisali"  | eORCA1.2_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ sitemp_north    | "sitemp"  | eORCA1.2_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (NORTH)"         | "C"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ sitemp_south    | "sitemp"  | eORCA1.2_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (SOUTH)"         | "C"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ sistem_north    | "sistem"  | eORCA1.2_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (NORTH)" | "C"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ sistem_south    | "sistem"  | eORCA1.2_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (SOUTH)" | "C"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ siages_north    | "siages"  | eORCA1.2_grid.nc | "(siages[d=1])"   | "Ice Age (NORTH)"                 | "years" | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ siages_south    | "siages"  | eORCA1.2_grid.nc | "(siages[d=1])"   | "Ice Age (SOUTH)"                 | "years" | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
 #-----------------------------------------------------------------------------------------------------------------
 
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim3_ORCA2.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim3_ORCA2.cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim3_ORCA2.cfg	(revision 3688)
@@ -37,14 +37,26 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- iicethic_north  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- iicethic_south  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_north  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_south  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- icesurf_north   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
- icesurf_south   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
- icevol_north    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
- icevol_south    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
- snowvol_north   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
- snowvol_south   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
+ siconc_north    | "siconc"         | ORCA2.3_grid.nc | "(siconc[d=1])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ siconc_south    | "siconc"         | ORCA2.3_grid.nc | "(siconc[d=1])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ icesurf_north   | "siconc"         | ORCA2.3_grid.nc | "(if lat[d=2] ge 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"             | "Ice Surface (NORTH)"   | "m2"    | "2"
+ icesurf_south   | "siconc"         | ORCA2.3_grid.nc | "(if lat[d=2] le 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"             | "Ice Surface (SOUTH)"   | "m2"    | "2"
+ icevol_north    | "sivolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] ge 0 then sivolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Ice Volume (NORTH)"    | "m3"    | "2"
+ snowol_south    | "snvolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] le 0 then sivolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Ice Volum  (SOUTH)"    | "m3"    | "2"
+ snowvol_north   | "snvolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] ge 0 then snvolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Snow Volume (NORTH)"   | "m3"    | "2"
+ icevol_south    | "sivolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] le 0 then snvolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Snow Volume (SOUTH)"   | "m3"    | "2"
+ iicethic_north  | "sithic siconc"  | ORCA2.3_grid.nc | "(sithic[d=1])"   | "Ice thickness (NORTH)"           | "m"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ iicethic_south  | "sithic siconc"  | ORCA2.3_grid.nc | "(sithic[d=1])"   | "Ice thickness (SOUTH)"           | "m"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_north  | "snvolu siconc"  | ORCA2.3_grid.nc | "(snvolu[d=1])"   | "Snow thickness (NORTH)"          | "m"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_south  | "snvolu siconc"  | ORCA2.3_grid.nc | "(snvolu[d=1])"   | "Snow thickness (SOUTH)"          | "m"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sisali_north    | "sisali siconc " | ORCA2.3_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sisali_south    | "sisali siconc " | ORCA2.3_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sitemp_north    | "sitemp siconc " | ORCA2.3_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (NORTH)"         | "C"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sitemp_south    | "sitemp siconc " | ORCA2.3_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (SOUTH)"         | "C"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sistem_north    | "sistem siconc " | ORCA2.3_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (NORTH)" | "C"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ sistem_south    | "sistem siconc " | ORCA2.3_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (SOUTH)" | "C"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ siages_north    | "siages siconc " | ORCA2.3_grid.nc | "(siages[d=1])"   | "Ice Age (NORTH)"                 | "years" | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+ siages_south    | "siages siconc " | ORCA2.3_grid.nc | "(siages[d=1])"   | "Ice Age (SOUTH)"                 | "years" | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
+
+
 #-----------------------------------------------------------------------------------------------------------------
 
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lmdz.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lmdz.cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lmdz.cfg	(revision 3688)
@@ -42,5 +42,5 @@
  nettop_global  | "tops topl"                  | "" | "(tops[d=1]-topl[d=2])"   | "TOA. total heat flux (GLOBAL)"          | "W/m^2"     | "aire[d=1]"
  nettop0_global | "tops0 topl0"                | "" | "(tops0[d=1]-topl0[d=2])" | "TOA. total heat flux ClearSky (GLOBAL)" | "W/m^2"     | "aire[d=1]"
- t2m_global     | "t2m"                        | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=1]"
+ t2m_global_prio     | "t2m"                        | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=1]"
  t2m_land       | "t2m pourc_ter pourc_lic"    | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (LAND)"         | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
  tsol_global    | "tsol"                       | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (GLOBAL)"           | "degrees C" | "aire[d=1]"
@@ -50,15 +50,20 @@
  evap_global    | "evap"                       | "" | "evap[d=1]"               | "Evaporation (GLOBAL)"                   | "kg/(s*m2)" | "aire[d=1]"
  evap_land      | "evap pourc_ter pourc_lic"   | "" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
- flat_global    | "lat_ter pourc_ter lat_sic pourc_sic lat_lic pourc_lic lat_oce pourc_oce" | "" | "(lat_ter[d=1]*pourc_ter[d=2]+lat_sic[d=3]*pourc_sic[d=4]+lat_lic[d=5]*pourc_lic[d=6]+lat_oce[d=7]*pourc_oce[d=8])" | "Latent Heat Flux (GLOBAL)"      | "W/m^2" | "aire[d=1]"
- od550aer_forcing       | "od550aer"              | "" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=1]"   
+ flat_global    | "flat"                       | "" | "flat[d=1]"               | "Surf. latent heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=1]"
+ prw_global     | "prw"                        | "" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=1]"
+ ener_global    | "nettop precip snow sols soll sens" | "" | "nettop[d=1,x=@ave,y=@ave]+(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6+snow[d=3,x=@ave,y=@ave]*2.8345E+6-sols[d=4,x=@ave,y=@ave]-soll[d=5,x=@ave,y=@ave]-sens[d=6,x=@ave,y=@ave]" | "Destruction d energie par l atmosphere" | "W/m^2" | "1" |
+ bils_corrected_global  | "bils precip snow flat" | "" | "bils[d=1,x=@ave,y=@ave]-flat[d=4,x=@ave,y=@ave]-(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6-snow[d=3,x=@ave,y=@ave]*2.8345E+6" | "Corrected energy budget at surface" | "W/m^2" | "1" |
+ vitu_qbo               | "vitu"                  | "" | "vitu[y=-5:5@ave,x=-180:180@ave,z=5000,d=1]"                | "vitu at 5000 Pa for QBO +5deg/-5deg"            | "m/s"    | "1"
+ od550aer_tropo_forcing | "od550aer"              | "" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=1]"   
+ od550aer_strat_forcing | "od550_STRAT"           | "" | "od550_STRAT[d=1]"        | "Aerosol optical depth at 550nm"         | "-"         | "aire[d=1]"   
  od550lt1aer_forcing    | "od550lt1aer"           | "" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=1]"   
- absvisaer_forcing      | "absvisaer"             | "" | "absvisaer[d=1]"          | "Absorption aerosol visible optical depth" | "-"       | "aire[d=1]"   
  topswai_forcing        | "topswai"               | "" | "topswai[d=1]"            | "AIE at TOA"                             | "W/m^2" | "aire[d=1]"
  solswai_forcing        | "solswai"               | "" | "solswai[d=1]"            | "AIE at SRF"                             | "W/m^2" | "aire[d=1]"
  topswad_forcing        | "topswad"               | "" | "topswad[d=1]"            | "ADE at TOA"                             | "W/m^2" | "aire[d=1]"
  solswad_forcing        | "solswad"               | "" | "solswad[d=1]"            | "ADE at SRF"                             | "W/m^2" | "aire[d=1]" 
- tro3_strato_forcing    | "tro3"                  | "" | "tro3[x=@din,y=@din,k=1:7@sum,d=1]"  | "ozone strato k=1:7@sum" | "Mole" | ""
- tro3_tropo_forcing     | "tro3"                  | "" | "tro3[x=@din,y=@din,k=8:17@sum,d=1]" | "ozone trop k=8:17@sum"  | "Mole" | ""
+ tro3_strato_forcing_DU | "colO3_strat"           | "" | "colO3_strat[x=@ave,y=@ave,d=1]"     | "colonne ozone strato" | "DU" | ""
+ tro3_tropo_forcing_DU  | "colO3_trop"            | "" | "colO3_trop[x=@ave,y=@ave,d=1]"      | "colonne ozone trop"   | "DU" | ""
  solaire_forcing        | "solaire"               | "" | "solaire[d=1]"   | "Constante solaire"      | "W/m^2" | "1"
+ rsun1_forcing          | "rsun1"                 | "" | "rsun1[d=1]"     | "Fraction bande 1"       | "-"     | "1"
  co2_ppm_forcing        | "co2_ppm"               | "" | "co2_ppm[d=1]"   | "Concentration du CO2"   | "ppm"   | "1"
  CH4_ppb_forcing        | "CH4_ppb"               | "" | "CH4_ppb[d=1]"   | "Concentration du CH4"   | "ppb"   | "1"
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_opa9.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_opa9.cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_opa9.cfg	(revision 3688)
@@ -43,8 +43,8 @@
  sossheig_global  | "sossheig"  | ORCA2.3_grid.nc | "(sossheig[d=1])"                                    | "Sea Surface Heigh (GLOBAL)"       | "m"     | "mask[k=1,d=2]*area[d=2]"
  sohefldo_global  | "sohefldo"  | ORCA2.3_grid.nc | "(sohefldo[d=1])"                                    | "Net Downward Heat Flux (GLOBAL)"  | "W/m^2" | "mask[k=1,d=2]*area[d=2]"
- nadw_ocean       | "zomsfatl"  |       ""        | "(zomsfatl[z=500:6000@max,y=10:55@max,d=1])"         | "North Atlantic Deep Water"        | "Sv"    | "1"
- npdw_ocean       | "zomsfpac"  |       ""        | "(zomsfpac[z=500:6000@max,y=10:55@max,d=1])"         | "North Pacific Deep Water"         | "Sv"    | "1"
- aabw_ocean       | "zomsfglo"  |       ""        | "(zomsfglo[z=2000:6000@max,y=-50:60@max,d=1])"       | "Antarctic Bottom Water"           | "Sv"    | "1"
- deacon_ocean     | "zomsfglo"  |       ""        | "(zomsfglo[z=2000:6000@max,y=-80:-30@max,d=1])"      | "Deacon Cell"                      | "Sv"    | "1"
+ nadw_ocean       | "zomsfatl"  |       ""        | "(zomsfatl[z=500:6000@max,J=10:114@max,d=1])"        | "North Atlantic Deep Water"        | "Sv"    | "1"
+ npdw_ocean       | "zomsfpac"  |       ""        | "(zomsfpac[z=500:6000@max,J=10:114@max,d=1])"        | "North Pacific Deep Water"         | "Sv"    | "1"
+ aabw_ocean       | "zomsfglo"  |       ""        | "(zomsfglo[z=2000:6000@max,J=37:118@max,d=1])"       | "Antarctic Bottom Water"           | "Sv"    | "1"
+ deacon_ocean     | "zomsfglo"  |       ""        | "(zomsfglo[z=2000:6000@max,J=2:50@max,d=1])"         | "Deacon Cell"                      | "Sv"    | "1"
  somxl010_north   | "somxl010"  | ORCA2.3_grid.nc | "(somxl010[d=1])" | "Mixed layer depth (NORTH)"         | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
  somxl010_south   | "somxl010"  | ORCA2.3_grid.nc | "(somxl010[d=1])" | "Mixed layer depth (SOUTH)"         | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
